FIXWFWPS(1)

NAME
fixwfwps - filter to fix Word for Windows documents so PSUtils work

SYNOPSIS
fixwfwps < WordforWindows.ps > Fixed.ps

DESCRIPTION
Fixwfwps is a perl filter which "fixes" PostScript from Word for Windows so that it works correctly with Angus Duggan's psutils package.

AUTHOR
Copyright (C) Angus J. C. Duggan 1991-1995

SEE ALSO
@MAN@

TRADEMARKS
PostScript is a trademark of Adobe Systems Incorporated.